@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
p, h1, h2, h3, h4, h5, ul, li details, figcaption, figure, footer, hgroup, main, summary { margin: 0; padding: 0; display: block; }
body {font-family: 'Noto Sans JP', sans-serif ;    background-color: #FFF !important; }

a { text-decoration: none; }
a:focus { outline: none; }
a:hover { text-decoration: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align:middle;
border: none; }
a { transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; }
ul li { list-style-type: none; }
nav.menu { padding: 0px; }
nav ul li{padding: 0px 10.5px !important;}
nav.menu .navbar-brand { margin-right: 3.3rem;    padding-top: 10px; }
nav.menu .nav-link { display: block; line-height: 20px !important; }
nav.menu .nav-link { font-size: 14px; font-weight:normal; color: #606164; }
nav.menu .nav-link:hover { color: #111111; font-weight: normal; text-align: center}
/*.container { max-width: 1110px ;  }*/
header .container {position: relative !important}
.head-left { margin-top: 23px; margin-bottom: 20px }
header {     margin-bottom: 20px; /*height: 80px;*/ }
.cool-link {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.cool-link::after, #filters li span::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #009642;
    transition: width .3s;
}

.cool-link:hover::after, #filters li span:hover::after {
    width: 100%;
    //transition: width .3s;
}
a.nav-link.active.cool-link, #filters li span.active{color: #111; font-weight:500}
a.nav-link.active.cool-link::after, #filters li span.active::after{width: 100%; }
.top-call{ background: url("../images/icon-call.svg") no-repeat left; font-size: 14px; color: #111111; padding-left: 22px;    display: inline-block; }
.top-call a{font-size: 14px; color: #111111;}

.top-icon{width: 15px;    height: 18px;    display: inline-flex; margin-left: 52px;	}
.head-right{position: absolute;    right: 0;    top: 18px;line-height: 20px;}
.navbar-nav{ margin:30px -25px 0px 0px}
.banner_wrap{ width: 100%; height: auto;top: -20px;    /*z-index: 99;*/ position: relative}
.banner{    width:48%; background:url("../images/banner1.png")no-repeat; background-size: cover; height:550px;     margin-left: auto; position: relative; z-index: 9999}
.banner_text{position: absolute;    top: 0;    border: 0;    bottom: 0;    margin: auto;    display: table;    z-index: 9999;}
.banner_text p{font-size: 14px;    font-weight: normal;    font-family: 'Noto Sans JP', sans-serif;}
.banner_text h1{       font-family: 'Noto Sans JP', sans-serif;    font-weight: bold;    font-size: 38px;    margin-bottom: 47px;    width: 555px;}
.btn_border{display:inline-block; width: 130px;    height: 40px;    background: #FFF;    border-radius: 6px;    border: 1px solid #A4A4A4;    font-size: 14px; color: #111111}
.btn_border:hover{color: #009642;  border:1.2px solid #009642;box-shadow:2px 6px 10px rgba(81, 159, 68, 0.1);}
.btn_green{width: 130px;    height: 40px;    background: #009642;  border-radius: 6px;    border: 1px solid #009642;    font-size: 14px; color: #FFF; margin-left: 16px}
.btn_green:hover{box-shadow:2px 6px 10px rgba(81, 159, 68, 0.3); /*box-shadow: 2px 1px 5px #519F44;*/}
.btn_border_green{display:inline-block; width: 170px;    height: 40px;    background: #FFF;    border-radius: 6px;    border: 1px solid #009642;    font-size: 14px; color: #009642}
.btn_border_green:hover{  border:1.2px solid #009642;box-shadow:2px 6px 10px rgba(81, 159, 68, 0.1);}



.home-wrap{ background :#F9F9F9; position: relative;}
.skewed-bg {    z-index:9;    position: relative; margin-top: -120px;
  background: #F9F9F9;
  padding: 0px 0 0 0;
  -webkit-transform: skew(0deg, -10deg);
  transform: skew(0deg, -10deg);
  margin-bottom:00px;height: 500px;
}
/*.skewed-bg:after{display: block; content: ""; position: absolute; background: #00B285; bottom: 0;}*/
.skewed-bg .content {
  -webkit-transform: skew(0deg, 10deg);
  transform: skew(0deg, 10deg);
  text-align: center;
}
.skewed-bg h1{    padding:220px 0px 26px 0px;    font-family: 'Noto Sans JP', sans-serif;    font-size: 36px;    font-weight: bold;}
.skewed-bg p{font-size: 18px;font-family: 'Lato', sans-serif;    margin-bottom: 30px;  }
.home-wrap .box1, .home-wrap .box2, .home-wrap .box3{max-width: 350px; height:312px; display: block;    padding: 30px; }
.home-wrap .box1 h4, .home-wrap .box2 h4, .home-wrap .box3 h4{font-size: 18px;    font-weight: bold; margin: 25px 0px 15px 0px}
.home-wrap .box1 p, .home-wrap .box2 p, .home-wrap .box3 p{font-size: 15px; }
.home-wrap .box1{ background: #FFF; border-bottom:3px solid #FBC08D }
.home-wrap .box2{ background: #FFF; border-bottom:3px solid #0075EB; margin: 0px 20px }
.home-wrap .box3{ background: #FFF; border-bottom:3px solid #EB0000 }
.home-wrap .fil-btm{width: 100%;    height:530px;    background: #F9F9F9;    -webkit-transform: skew(0deg, 10deg);    transform: skew(0deg, 10deg);    position: absolute;
    top: 325px;    z-index: -1;}

.kite{position: absolute;    left: 0;    top: 228px;    height: 300px;    /*overflow: hidden;*//*background: url("../images/kite.svg") bottom no-repeat*/}
.starwrap{position: absolute;
    top: -25px;
    left: 8px;}
@keyframes star {
  to {
    zoom:10%;
    opacity:0;
  }
  from{
    zoom:100%
      opacity:1;
  }
}
.star {
animation-name: star;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 2s;
animation-direction: alternate;

}
@keyframes star1 {
  to {
 
    opacity:0;
  }
  from{
 
      opacity:1;
  }
}
.star1 {
animation-name: star1;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 3s;
animation-direction: alternate;
}
@keyframes star2 {
  0% {
  opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}

}
.star2 {
animation-name: star2;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 5s;
animation-direction: alternate;
}
.explore-product{margin-top:470px;}

.round-bg{ width: 470px; height: 470px; border-radius:100%;  background: #F3F6F9;    position: relative;}
.isafety-product{ height: 373px;
    display: table;
    vertical-align: middle;
    position: absolute;
    top:60px;
    margin: auto;
    right: 0;
    bottom: 0;
    left: -41px; }
.explore-product .left{margin-top:90px;}

.explore-product .left h2, .our-projects h2{    margin-bottom: 25px; font-size: 36px;font-family: 'Lato', sans-serif; font-weight: bold}

/*{width: 100%; font-size: 36px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold}*/

.explore-product .left p{    margin-bottom: 55px; font-size: 25px;font-family: 'Lato', sans-serif; font-weight: normal}
.explore-product .left .suport{ font-size: 14px;font-family: 'Lato', sans-serif; font-weight: 400; width: 100%;    padding-left: 50px;    float: left; }
.green{color:#009642 !important}
.explore-product .left ul{}
.explore-product .left ul li{    float: left;    width: 100%;font-size: 20px;font-family: 'Noto Sans JP', sans-serif; font-weight: normal;margin:15px 0px; color: #707070}
.explore-product .left .numb{ padding-right: 26px;    float: left;}
.explore-product .left .text{display: -webkit-box;}

.explore-case{margin: 20px 0 35px 0 }
.explore-case h5{ font-size: 18px; font-weight: bold;     font-family: 'Noto Sans JP', sans-serif;}
.explore-case p{ font-size: 15px; font-family: 'Noto Sans JP', sans-serif; color: #606060}

.explore-product .right button{width: 170px !important;}

.our-projects{    height: 630px;width: 100%; clear: both; margin-top: 130px;padding-bottom: 100px; position: relative}
.our-projects h2{width: 100%;font-size: 36px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold;     margin-bottom: 20px;}

.our-projects .caption{font-size: 22px;  font-family: 'Lato', sans-serif; display: inline-block}
.our-projects .caption span{    width: 100%;    float: left;}
.our-projects .text_btn { text-decoration: none; display: inline-block}
a.text_btn.cool-link{text-decoration: none; }
a.text_btn.cool-link:hover{text-decoration: none; color: #009642}
.pro-hme{ position:relative; height: auto;}
.our-projects:before{content:""; display: block; width: 100%; height:320px; background: #005E31;      position: absolute;    top: 250px;
 border-top-left-radius: 50% 20%;
  border-top-right-radius: 50% 20%;}
.pro-hme{margin-top:50px;}
.pro-hme-thumb{background: #FFF;    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.08);    float: left; max-width: 350px; overflow: hidden; padding: 0; margin: 0;    display: inline-block; cursor: pointer}
.pro-hme-thumb:nth-child(2){margin: 0px 25px}
.pro-hme-thumb .pic{width: 100%; overflow: hidden}
.pro-hme-thumb .pic img{transition: transform .4s; height: 300px;}
.pro-hme-thumb .pic img:hover, .caption:hover .pro-hme-thumb .pic img{ transform: scale(1.1);}
.pro-hme-thumb .caption{ cursor: pointer;position: relative;height: 102px;    display: table; text-decoration: none; padding: 0px 30px; }
.pro-hme-thumb .caption a{ color: #111 }
.pro-hme-thumb .caption p{width: 100%;display: table-cell; font-size:18px;    vertical-align: middle;color: #111; text-decoration: none; font-weight: bold}
.pro-hme-thumb .view_d{ display: none ;position: absolute;    bottom: 20px;    left: 30px;    font-size: 16px;    color: #009642;}
.pro-hme-thumb:hover .caption{width: 100%; height: 152px; border-bottom:3px solid #009642}
.pro-hme-thumb:hover .caption .view_d{display: block}
.pro-hme-thumb:hover .caption .caption p{display: block}
.pro-hme-thumb .caption .arrow{position: absolute; left:0px;transition: all .5s ease-in-out;	-webkit-transition: all .5s ease-in-out;}
.pro-hme-thumb:hover .caption .arrow{position: absolute; left:250px;}

.our-clients{ text-align: center}
.our-clients h2{width: 100%;font-size: 36px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold;     margin-bottom: 20px;}
.our-clients p{font-size: 22px;    text-align: center;    margin-bottom: 50px;    width: 100%;    font-family: 'Lato', sans-serif;}
.client-slider { width: 100%; float: left; text-align: center; margin-top: 20px; }
.client-slider li { width: auto; height: auto; float: left; display: inline-block; margin: 0 15px; text-align: center; }
.product-listing .slideX { padding: 5px 5px 20px 5px !important; width: 100%; float: left; position: relative; box-sizing: border-box; border: #e0e0e0 solid 1px; border-radius: 4px; }

.rdy-strt{     text-align: left; margin-top: 50px;   background: #009642;    width: 100%; padding: 0px 70px;    border-radius: 12px;color: #FFF;    height: 228px; display: table}
.rdy-strt .ready, .rdy-strt .phone, .rdy-strt .contact{ display: table-cell; vertical-align: middle; }
.rdy-strt .ready p{    margin: 0; font-size: 16px; font-family: 'Lato', sans-serif; text-align: left}
.rdy-strt .phone{ max-width: 160px; font-size: 20px; text-indent: 5px}
.rdy-strt .phone span{width: 100%; font-size: 12px; padding-left:30px; float: left}
.rdy-strt .contact{width: 130px; position: relative;}
.rdy-strt .contact button{width: 130px;  height: 40px; background: #FFF;  color: #009642;    border-radius: 6px; }
.rdy-strt .contact button:hover{box-shadow:2px 6px 10px rgba(255, 255, 255, 0.3);}

footer{width:100%; margin-top: 100px;}
footer .logo-btm img{ height: 113px;}
.footer-link{width:100%;}
.footer-link ul{ margin:  0; padding: 0;}
.footer-link ul li{list-style: none; float: left; padding-right:38px; }
.footer-link ul li:last-child{padding-right:0px; }
.footer-link ul li a{ font-family: 'Noto Sans JP', sans-serif;font-size:12px; color:  #111111}
.footer-addrs {/*max-width: 450px;*/ width: 100%;   float: left; margin-top: 30px;line-height: 26px;}
.footer-addrs .left, .footer-addrs .right{ font-size: 13px; color:#9F9F9F}
.footer-addrs .left a, .footer-addrs .right a{color:#9F9F9F}

footer .copyright{ margin-top: 55px; padding-bottom: 30px; font-family: 'Noto Sans JP', sans-serif;font-size:12px;color: #9F9F9F}
footer .copyright a{color: #9F9F9F}
footer .webdesigner{text-align: right;    margin-right: -15px;    float: right;}
footer .copyright p{     display: inline-block;   text-align: left;}	
.love-red, .love-red a, .love-red a:hover{color:#EB2C3B !important}

.sublogo{ height: 70px;}
.sub-banner_wrap{height: 154px; margin-top: 0px; background-image: linear-gradient(to right, #009642 , #004B21);padding-top: 70px !important}
.sub-banner_wrap h2{ font-size: 36px; font-weight: bold; color: #FFF;    margin: 0;}
.breadcrumb{ background-color: transparent;     float: right;}
.breadcrumb li {font-family: 'Noto Sans JP', sans-serif;font-size:12px !important;    color: #FFF;font-weight: lighter}
.breadcrumb li a, .breadcrumb-item.active{ color: #FFF}
.breadcrumb-item.active{ font-weight: normal}
.breadcrumb-item+.breadcrumb-item::before{content: "."; color: #FFF}

.explore-product.sub { margin-top: 74px !important;}

.isafety-logo{ height: 68px;}
.dashboard{ margin-top: 126px; position: relative;  float: left;}
.dashboard::before{ content: ""; display: block; width: 100%; height:340px; background: #F9F9F9; position: absolute ; bottom: 0;    z-index: -1;}
.dashboard h2{    width: 100%;font-size:33px; font-weight: bold; font-family: 'Noto Sans JP', sans-serif; text-align: center}
.dashboard .pic{    padding-top: 30px;
    float: left;
    width: 100%;
    text-align: center;}
.dashboard .pic img{     max-width: 75%; }

.explore-product.sub .left {    max-width: 580px;    margin-top: 0px ;}
.explore-product.sub .isafety-product { height: 320px;}
.explore-product.sub .left h2{    margin: 38px 0px 30px 0px;}
.explore-product.sub .left p{margin-bottom: 30px;    font-size: 22px;}

/*slick vertical slider*/
.webdesigner .slick-slider{margin-top: -20px !important;}
@-webkit-keyframes shrink {
  0% {
    color: green;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    color: grey;
  }
}
@keyframes shrink {
  0% {
    color: green;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    color: grey;
  }
}
@-webkit-keyframes grow {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    color: grey;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    color: green;
  }
}
@keyframes grow {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    color: grey;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    color: green;
  }
}
/* $. Classes
\*----------------------------------------------------------------*/
.animate {
  /*-webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
          perspective: 1000;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  /*-webkit-transform-origin: center left;
          transform-origin: center left;*/
}

.animate--shrink, .hero__title .slick-current > span {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: shrink;
          animation-name: shrink;
  -webkit-animation-timing-function: 'linear';
          animation-timing-function: 'linear';
}

.animate--grow, .hero__title .slick-current + .slick-slide > span, .no-js .hero__title .slick-dupe:nth-child(2) > span {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
 /* -webkit-animation-timing-function: 'linear';
          animation-timing-function: 'linear';
  -webkit-animation-name: grow;
          animation-name: grow;*/
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  touch-action: pan-y;
  tap-highlight-color: transparent;

}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 0;
  outline: none;
}
.slick-vertical .slick-slide:focus, .slick-vertical .slick-slide:active, .slick-vertical .slick-slide::-moz-selection {
  outline: none !important;
  border: 0 !important;
  box-shadow: none;
}
.slick-vertical .slick-slide:focus, .slick-vertical .slick-slide:active, .slick-vertical .slick-slide::selection {
  outline: none !important;
  border: 0 !important;
  box-shadow: none;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-current {
  position: relative;
}

.hero__title .slick-slide {
  overflow: hidden;
  padding: 20px 0;
}

.hero__title [aria-hidden] {
  transition: 1s;
}

/* 
.hero__title [aria-hidden="false"]{
    opacity: 1;
}

.hero__title [aria-hidden="true"] {
    opacity: 0;
}
 */
.hero__title .slick-current > span {
  box-sizing: border-box;
  display: block;
}

.no-js .hero__title .slick-dupe:nth-child(2) > span {
  padding: 1em;
}

.hero__title-misc {
  display: block;
     font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    color: #9F9F9F;
}
/*slick vertical slider*/

.web-app{ background: #F9F9F9; }
.web-app h2{width: 100%; font-size: 33px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold}
.web-app h5{width: 100%; font-size: 28px;font-family: 'Lato', sans-serif; font-weight:normal;    margin: 15px 0px 24px 0px;    line-height: 38px;}
.web-app p{width: 100%; font-size: 14px;font-family: 'Lato', sans-serif;margin-bottom: 40px; line-height: 26px;    font-weight: 600;}
.mob-app{position: relative; top: -40px; left: 0;    max-height: 595px;}
.mob-app img{ height: 640px;}

.our-modules h2{    width: 100%; margin: 105px 0px 42px 0px;    font-size: 36px;    font-family: 'Noto Sans JP', sans-serif;    font-weight: bold;}
.module-thumb{width: 255px;height: 230px; box-shadow:2px 6px 33px rgba(243, 246, 249, 1.1); margin: 0px 25px 30px 0px ;  text-align: center; position: relative}
/*.module-thumb:nth-child(4){margin-right: 0px  !important ;}*/
.module-thumb .icon{width: 100%;      float: left;    margin: 47px auto 35px auto;}
.module-thumb{font-size: 16px;font-family: 'Noto Sans JP', sans-serif;font-weight:bold}


.about h2{margin-bottom: 16px !important; margin-top: 0px !important;font-family: 'Noto Sans JP', sans-serif;font-size: 36px; font-weight: bold}
.about h5{font-size: 28px;line-height: 40px;    font-family: 'Lato', sans-serif;}
.about p{width: 100%; font-size: 15px;font-family: 'Lato', sans-serif;    line-height: 28px; font-weight:500}

.mission{width:100%;padding:42px 20px; height: 278px; box-shadow:2px 6px 33px rgba(243, 246, 249, 1.1);margin-top: 50px; text-align:center}
.mission h2{ margin: 0 !important;   font-size: 18px;     padding: 28px 0px 13px 0px;   float: left;   width: 100%;}
.mission p{width: 100%; font-size: 14px;font-family: 'Lato', sans-serif; font-weight:500;line-height: 24px; }

.counter-thumb {width: 24%; text-align: center;    float: left;margin-right: 1%;   border:1px solid #E4E4E4; border-radius: 6px; padding-top:0px;
  font-size:50px;     height:130px;  vertical-align: middle;}
.counter-thumb:nth-child(4) {margin: 0}
.numbers{ margin-top: 80px;}
.counter, .counter-thumb .plus{font-size: 42px;    font-family: 'Noto Sans JP', sans-serif; font-weight:bold; display: inline-grid;}
.counter-thumb .plus, .counter-thumb .per{ position:relative; padding-right:35px;}
.counter-thumb .plus::after, .counter-thumb .per::after{ display: block;  position: absolute;right:0; font-size: 42px; color: #111111}
.counter-thumb .plus::after{content: "+";}
.counter-thumb .per::after{ content: "%";}

.work-with-safety{width:100%; padding: 70px 0px; background: #F9F9F9; margin: 60px 0px;}
.pic-border{ position: relative ; padding: 15px 0px 0px 15px}
.pic-border.right{ position: relative ; padding: 15px 15px 0px 0px}
.pic-border::before	{display: block; content: ""; width: 113px; height: 113px;position: absolute;     top: 0;    left:0px; background: url("../images/pic-border.svg") top right no-repeat}
.pic-border.right::before	{     right:0px !important;    left: auto;}
.pic-border.right img{ text-align: right ;     margin: -24px 0px 0px 10px !important}
.pic-border img{   width: calc(100% - 20px);    z-index: 999;    position: relative;}
.work-with-safety .pic img{transition: transform .4s; height: 400px;    margin: 2px 0px 0px 19px !important;}
.work-with-safety .pic img:hover{ transform: scale(1.1);}

.work-with-safety h2{font-size: 33px; margin-top: 0px !important;font-family: 'Noto Sans JP', sans-serif; font-weight: bold;     line-height: 48px;}
.work-with-safety h5{font-family: 'Lato', sans-serif;font-size: 21px;    line-height: 36px; margin: 15px 0px 24px 0px}
.work-with-safety p{width: 100%; font-size: 14px;font-family: 'Lato', sans-serif; font-weight:normal;     line-height: 26px;}




.terms-conditions{background: #F8F8F8}
.terms-conditions.sub { padding-top:37px !important;}
.terms-conditn{ margin-bottom: 	42px;}
.terms-conditn h5{ margin-bottom: 16px;font-size: 20px; font-weight: 500}

.services-wrap { padding-top:37px !important;}
.first-txt{ width:100%; line-height:50px;text-align:center; font-weight:400; float:left;     margin-bottom: 30px;}
.services{ margin-bottom: 106px;}
.services .pic-border img {    width: 100% ;    z-index: 999;    position: relative;    transform: scale(1.3);   margin: -24px 0px 0px -11px;}
.services h2{font-size: 33px; margin-top: 0px !important;font-family: 'Noto Sans JP', sans-serif; font-weight: bold}
.services h5{font-family: 'Lato', sans-serif;font-size: 21px; margin: 15px 0px 20px 0px;     line-height: 28px;}
.services p{width: 100%; font-size: 14px;font-family: 'Lato', sans-serif; font-weight:normal;line-height: 26px;}

.services .btn_green{    margin-left: 0; margin-top: 20px;}
.project-wrap{margin-top:50px;}
.projct-thumb{background: #FFF;box-shadow:2px 2px 10px rgba(0, 0, 0, 0.08);    float: left; max-width: 350px; overflow: hidden; padding: 0; margin: 0px 20px 60px 0px;   display: inline-block;}
.projct-thumb:hover{}
/*.projct-thumb:nth-child(2){margin: 0px 25px}*/
.projct-thumb .pic {height: 300px; overflow-y: hidden; cursor: pointer}
.projct-thumb .pic img{transition: transform .4s; /* Animation */ height: 300px;}
.projct-thumb .pic img:hover{ transform: scale(1.1);}
.projct-thumb .caption{ cursor: pointer;position: relative;height: 102px;    display: table; text-decoration: none; padding: 0px 30px; }
.projct-thumb .caption a{ color: #111 }
.projct-thumb .caption p{width: 100%;display: table-cell; font-size:18px;     line-height: 26px;   vertical-align: middle;color: #111; text-decoration: none; font-weight: bold;
/*width: 250px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
height:100px;*/
}
.projct-thumb .view_d{ display: none ;position: absolute;    bottom: 20px;    left: 30px;    font-size: 16px;    color: #009642;}
.projct-thumb:hover .caption{width: 100%; height: 152px; border-bottom:3px solid #009642}
.projct-thumb:hover .caption .view_d{display: block}
.projct-thumb:hover .caption .caption p{display: block}
.projct-thumb .caption .arrow{position: absolute; left:0px;transition: all .5s ease-in-out;	-webkit-transition: all .5s ease-in-out;}
.projct-thumb:hover .caption .arrow{position: absolute; left:250px;}

.project-detail{width: 100%;}
.project-detail h2{ width: 100%; font-size: 33px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold; text-align: center}

.project-detail h5{ width: 100%; font-size:28px;font-family: 'Lato', sans-serif; font-weight: bold; text-align: center}
.project-detail p{ width: 100%; font-size:14px;font-family: 'Lato', sans-serif; font-weight: bold; text-align: center}


.contactwrap{ background: #F8F8F8; }

.contactbg, .contact-inf{background:#FFF; width:100%;padding:40px; margin:57px 0px 70px 0px; height: auto;position: relative; z-index: auto}
.contact-inf{margin-top: 0}
.contactbg::before{display: block; content: ""; width: 113px; height: 113px;position: absolute; top: -20px; right: -20px; background: url("../images/pic-border.svg") top right no-repeat; z-index: -1}


.contactbg::after{display: block; content: ""; width: 113px; height: 113px;position: absolute; bottom: -20px; left: -20px; background: url("../images/pic-border.svg") top right no-repeat; z-index: -1}
.contactbg h2, .contact-inf h2{width: 100%; font-size: 33px;font-family: 'Noto Sans JP', sans-serif; font-weight: bold;}
.contactbg p, .contact-inf p{margin:16px 0px 32px 0px;width: 100%; font-size: 16px;font-family: 'Noto Sans JP', sans-serif; font-weight: 400;}
label{font-size:12px;font-family: 'Noto Sans JP', sans-serif;}
.form-control:focus {    color: #495057;    background-color: #fff;    border-color: rgba(255,0,0,.25);;    outline: 0;   box-shadow: 0 0 0 0.2rem rgba(255,0,0,.25);}
.red{color:#FF0000}
.form-control{color: #111111;font-family: 'Lato', sans-serif; font-size:14px; font-weight:500;  border: 1px solid #E9E9E9;    height: calc(1.9em + .75rem + 2px);}
.contact-inf .info{ width: 100%; height: 344px; border: 1px solid #E9E9E9}
.contact-inf .info 	.box{width: 340px; text-align: center; display: inline-block;    line-height: 26px;}
.contact-inf .info 	.box2{border-right: 1px solid #E9E9E9; border-left: 1px solid #E9E9E9; height: 100%}
.contact-inf .info .icon{ width: 100px; height: 100px; border-radius: 100%;  background: #F2FAF5 ;position: relative; margin: 40px auto 30px auto}
.contact-inf .info .icon img{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto}

.contact-inf .info .box h5{ font-size: 16px; font-weight: bold; font-family: 'Noto Sans JP', sans-serif;}
.contact-inf .info .box p, .contact-inf .info .box a{ font-size: 14px; font-weight: 500; font-family: 'Noto Sans JP', sans-serif; color: #111}

.media-wrap .first-txt{width: 100%;    float: none;    margin: 50px auto;    line-height: 30px;    }
.modal-header {height: 10px; border:none;}
.spacer {margin: 0px 10px;}
.privacy-policies{}
.privacy-policies h4{font-family: 'Noto Sans JP', sans-serif; color: #AEAEAE; margin: 60px 0px 30px 0px }
.subtn{margin-top:50px;}

.thankyou{width:100%; text-align: center}
.thankyou h1 img{position: relative; left: 40px; top:50px; }
.thankyou h2{font-size: 55px; font-weight: bold;font-family: 'Noto Sans JP', sans-serif;}
.thankyou h5{ font-size: 26px; font-weight: bold;font-family: 'Noto Sans JP', sans-serif;}

.modal-content {
    position: fixed;
    left: 50%;
    top: 50%;
    right: auto;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 10px !important;
    outline: 0;
    box-shadow: 0 4px 10px rgba(0, 0, 0, .5);
    width: 920px !important;
}
.modal .left, .modal .right{width: 50% !important;    float: left; display: inline-block;font-family: 'Noto Sans JP', sans-serif !important;}
.modal .right{padding: 0px 20px}
.modal .right h2{ font-size: 33px; font-weight: bold;font-family: 'Noto Sans JP', sans-serif !important;    line-height: 40px;}
.modal .right p{font-size:16px;font-family: 'Lato', sans-serif !important; margin: 20px 0px}

 #nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
      width:30px;
    height: 25px;
    position: relative;
    margin: 50px auto 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    left:0px;
    top: -20px;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height:2px;
  width: 100%;
  background: #519f44;
  border-radius:6px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 13px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 13px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.navbar-toggler:focus {outline: none}

.rc-anchor {
	border-radius: 3px;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.08)
}

.rc-inline-block {
	display: inline-block;
	height: 100%;
}

.rc-anchor-center-item {
	display: table-cell;
	vertical-align: middle;
}

.rc-anchor-center-container {
	display: table;
	height: 100%;
}

.rc-anchor-light {
	background: #f9f9f9;
	border: 1px solid #d3d3d3;
	color: #000
}

.rc-anchor-normal {
	height: 74px;
	width: 292px;
	position: relative;
}

.rc-anchor-normal .rc-anchor-content {
	height: 74px;
	width: 206px;
	float: left;
}

.rc-anchor-normal .rc-anchor-checkbox-label {
	width: 152px;
}

.rc-anchor-checkbox {
	margin: 0 12px 2px 12px;
}

.recaptcha-checkbox {
	border: none;
	font-size: 1px;
	height: 28px;
	margin: 4px;
	width: 28px;
	overflow: visible;
	outline: 0;
	vertical-align: text-bottom;
	display: block;
}

.recaptcha-checkbox-border {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: 2px solid #c1c1c1;
	font-size: 1px;
	height: 24px;
	position: absolute;
	width: 24px;
}

.rc-anchor-checkbox-label {
	font-family: Roboto, helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
}

.rc-anchor-normal-footer {
	display: inline-block;
	height: 74px;
	vertical-align: top;
}

.rc-anchor-logo-portrait {
	margin: 10px 0 0 26px;
	width: 58px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.rc-anchor-logo-img-portrait {
	background-size: 32px !important;
	height: 32px;
	margin: 0 13px 0 13px;
	width: 32px;
}

.rc-anchor-logo-img {
	background: url('https://www.gstatic.com/recaptcha/api2/logo_48.png');
	background-repeat: no-repeat;
}

.rc-anchor-logo-text {
	color: #9b9b9b;
	cursor: default;
	font-family: Roboto, helvetica, arial, sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 10px;
	margin-top: 5px;
	text-align: center;
}

.rc-anchor-normal .rc-anchor-pt,
.rc-anchor-compact .rc-anchor-pt {
	color: #9b9b9b;
	font-family: Roboto, helvetica, arial, sans-serif;
	font-size: 8px;
	font-weight: 400;
}

.rc-anchor-normal .rc-anchor-pt {
	margin: 4px 13px 0 0;
	padding-right: 2px;
	position: absolute;
	right: 0px;
	text-align: right;
	width: 276px;
}

.rc-anchor-pt a:link,
.rc-anchor-pt a:visited {
	color: #9b9b9b;
	text-decoration: none;
}

.recaptcha-checkbox-borderAnimation {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFQAAANICAYAAABZl8i8AAAABmJLR…caGahTBej/IqDS5GVQOowHJTExMTExMTExMTExMTGx4Pb/Ab7rit24eUF+AAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	border: none;
	height: 28px;
	outline: 0;
	position: absolute;
	width: 28px;
}

.recaptcha-checkbox-spinner {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAscCAYAAAALLkmiAAAABmJLR…OqmOwj9LFhB/6A26e0msmsRAxskuaQZKyUU1yatK+i/X9jsJ4YiehNDAAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	border: none;
	height: 36px;
	left: -4px;
	outline: 0;
	position: absolute;
	top: -4px;
	width: 36px;
}

.recaptcha-checkbox-spinnerAnimation {
	background-repeat: no-repeat;
	border: none;
	height: 38px;
	left: -5px;
	outline: 0;
	position: absolute;
	top: -5px;
	visibility: hidden;
	width: 38px;
}

.recaptcha-checkbox-checkmark {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAATsCAYAAADsAfBvAAAABmJLR…c8fQAAAIA4Ve/BleITOu7J3HehqXqHPH0AAAAAAAAAALr5H72AWmG4R73sAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	border: none;
	height: 30px;
	left: -5px;
	outline: 0;
	position: absolute;
	width: 38px;
}


.ekko-lightbox-nav-overlay {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}
.ekko-lightbox-nav-overlay a {
  flex: 1;
  display: flex;
  align-items: center;
  opacity: 0;
  transition: opacity 0.5s;
  color: #fff;
  font-size: 30px;
  z-index: 100;
}
.ekko-lightbox-nav-overlay a > * {
  flex-grow: 1;
}
.ekko-lightbox-nav-overlay a > *:focus {
  outline: none;
}
.ekko-lightbox-nav-overlay a span {
  padding: 0 30px;
}
.ekko-lightbox-nav-overlay a:last-child span {
  text-align: right;
}
.ekko-lightbox-nav-overlay a:hover {
  text-decoration: none;
}
.ekko-lightbox-nav-overlay a:focus {
  outline: none;
}
.ekko-lightbox-nav-overlay a.disabled {
  cursor: default;
  visibility: hidden;
}
.ekko-lightbox a:hover {
  opacity: 1;
  text-decoration: none;
}	

 .ohnohoney{
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
    }